tests/testthat/_snaps/utils.md

try_require returns error when package is absent

The `nonsense` package is required for `test`.


Try the ggh4x package in your browser

Any scripts or data that you put into this service are public.

ggh4x documentation built on Nov. 24, 2021, 5:07 p.m.